Aller au contenu

REST API — Teams

Ce contenu n’est pas encore disponible dans votre langue.

Method Path What it does
GET /api/teams Teams belonging to the caller’s workspaces (operators: all).
POST /api/teams Create a team in one of the caller’s workspaces (account_id), or — operators only — an org-level team (no account_id).
GET /api/teams/slug/{slug} Get a team by slug — the caller’s own teams only.
DELETE /api/teams/{team_id} Team delete
GET /api/teams/{team_id} Team detail
PATCH /api/teams/{team_id} Team update
POST /api/teams/{team_id}/add_users Add users to a team — the caller’s own teams only.